/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ 
@font-face {font-family:"WeblySleek UI Light";src:url("/fonts/weblysleekuil.eot?") format("eot"),url("/fonts/weblysleekuil.woff") format("woff"),url("/fonts/weblysleekuil.ttf") format("truetype"),url("/fonts/weblysleekuil.svg#WeblySleekUILight") format("svg");font-weight:normal;font-style:normal;}
a,
body,
html,
svg:not(:root) {
    overflow: hidden
}

a:hover{
    color:#f441a9;
    border-bottom: 1px solid #f441a9;
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}


* {
    margin: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
}

body,
html {
    font-family: 'WeblySleek UI Light';
    background: #0b0b0b;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

::-moz-selection {
    color: #fff;
    background: #f441a9;
}

::selection {
    color: #fff;
    background: #f441a9,
}

a {
    background: 0 0;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    transition: border 3s cubic-bezier(.19, 1, .22, 1);
    transition: color 3s cubic-bezier(.19, 1, .22, 1);
    
}
#js-view {
    opacity: 1;
    transition: 3s opacity;
}
#js-view.js-hidden {
    opacity: 0;
    transition: none;
}

.page-view,
.page-view .page {
    position: fixed;
    top: 0;
    right: 0;
    margin: auto;
    width: 100%;
    bottom: 0;
    left: 0;
}
.page-view .page p{
    color: #fff;
    margin-top: 2.5rem;
}

.page-view .page p a.more {
    margin-right: .5125rem;
}

.page-view .page p span.separator:before{
    content: '\203A\203A';
    color:#f441a9;
    font-size:1.3rem;
    line-height: 1;
    
}

.page-view .page span {
    margin: 0 .4rem;
}
.page-view .page .device-content {
    text-align: left;
}

.page-view .page h1 {
    font-family: 'WeblySleek UI Light';
    font-weight: 100;
    font-size: 3rem;
    text-align: left;
    width: 80%;
    line-height: 1.4em;
    color:#fff;
}

.page-view .page p.info-medium {
    color: #fff;
    font-weight: 100;
    font-size: 1.4rem;
    text-align: left;
    width: 80%;
    line-height: 1.4em;
}


.vertical-center {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
}

.vertical-center .vertical-el {
    display: table-cell;
    vertical-align: middle;
}
.device-content {
    width: 85%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/* Devices*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .page-view .page h1 {
        font-size: 2.4rem;
        line-height: 1.2em;
    }
    .device-content {
       width: 90%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .page-view .page h1 {
        font-size: 2.4rem;
        line-height: 1.2em;
    }
    .device-content {
        width: 90%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .page-view .page h1 {
        font-size: 2.4rem;
        line-height: 1.2em;
    }
    .device-content {
        width: 80%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    .page-view .page h1 {
        font-size: 3rem;
        line-height: 1.2em;
        
    }
    .page-view .page p.info-medium {        
        font-size: 1.6rem;
        line-height: 1.5em;
        width:100%;
    }
    .page-view .page p.links {
        font-size: 1.2rem;
        line-height: 1em;
    }
    .device-content {
        width: 90%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    
    .page-view .page h1 {
        font-size: 3rem;
        line-height: 1.2em;
        
    }
    .page-view .page p.info-medium {        
        font-size: 1.6rem;
        line-height: 1.5em;
        width:100%;
    }
    .page-view .page p.links {
        font-size: 1.2rem;
        line-height: 1em;
    }
    .device-content {
        width: 80%;
    }
}

/*Desktop*/

@media only screen and (max-width:480px) {
    p {
        font-size: .9375rem
    }
    .page-view .page {
        overflow-x: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch
    }
    .page-view .page h1 {
        font-size: 1.8rem;
        line-height: 1.2em;
        width:100%;
    }
    .page-view .page p.info-medium {        
        font-size: 1.1rem;
        line-height: 1.3em;
        width:100%;
    }
    .page-view .page p.links a{
        font-size: 1.2rem;
        line-height: 1em;
        display:block;
        padding: 5px 0 5px 10px;
    }
    .page-view .page p.links span{
        display:none;
    }
    .device-content {
        width: 90%;
    }
}
@media only screen and (min-width: 481px) and (max-width:767px) {
    .page-view .page h1 {
        font-size: 2.4rem;
        line-height: 1.2em;
        width:100%;
    }
    .page-view .page p.info-medium {
        width:100%;
    }
    .device-content {
       width: 90%;
    }
}



@media only screen and (min-width:1025px) and (max-width:1400px) {
    .device-content {
        width: 960px;
    }
}


@media only screen and (min-width:1400px) {
    .page-view .page h1 {
        max-width:1300px;
    }
    .page-view .page p.info-medium {
        max-width:1000px;
    }
    .page-view .page p.links {
        font-size: 1.2rem;
        line-height: 1em;
    }

}

@media only screen and (min-width:2000px) {
    .page-view .page h1 {
        font-size: 4.2rem;
        line-height: 1.2em;
        max-width:1300px;
    }
    .page-view .page p.info-medium {        
        font-size: 1.6rem;
        line-height: 1.5em;
        max-width:1000px;
    }
    .page-view .page p.links {
        font-size: 1.2rem;
        line-height: 1em;
    }
}

/* @media (min-width:1600px) {
    .page-view .page h1 {
        font-size: 4rem;
        line-height: 1.4em;
        max-width:1400px;
    }
    .page-view .page p.info-medium {
        max-width:1100px;
        font-size: 1.8rem;
        line-height: 1.5em;
    }
} */